<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>
		
		<act_window name="Generate Perilaku"
            res_model="project.perilaku.admin.generate" 
            src_model="project.perilaku"
            view_mode="form" 
            view_type="form"
            target="new"
            id="action_project_task_perilaku_admin_generate"   />
		
		<act_window name="Generate Tugas Tambahan Dan Kreatifitas"
            res_model="project.tambahan.kreatifitas.admin.generate" 
            src_model="project.tambahan.kreatifitas"
            view_mode="form" 
            view_type="form"
            target="new"
            id="action_project_task_tambahan_kreatifitas_admin_generate"   />
		
		<act_window name="Generate Template Hasil Penilaian Prestasi Kerja"
            res_model="skp.employee.admin.generate" 
            src_model="skp.employee"
            view_mode="form" 
            view_type="form"
            target="new"
            id="action_skp_employee_admin_generate"   />
			
		<menuitem name="Generate Tgs Tambahan,Kreafifita Admin" id="menu_project_task_tambahan_kreatifitas_admin_generate"
		  parent="df_project.menu_skp_configuration_process" 
		  sequence="11"  action="action_project_task_tambahan_kreatifitas_admin_generate" 
		 groups="base.group_no_one"/>
		
		<menuitem name="Generate Perilaku Admin" id="menu_project_task_perilaku_admin_generate"
		  parent="df_project.menu_skp_configuration_process" 
		  sequence="12"  action="action_project_task_perilaku_admin_generate" 
		 groups="base.group_no_one"/>
		
		<menuitem name="Generate Template Hasil Prestasi Kerja" id="menu_skp_employee_admin_generate"
		  parent="df_project.menu_skp_configuration_process" 
		  sequence="13"  action="action_skp_employee_admin_generate" 
		 groups="base.group_no_one"/>
	</data>
</openerp>
